package com.ruoyi.system.service;

import java.util.List;
import com.ruoyi.system.domain.SysApplicationCase;

public interface ISysApplicationCaseService
{
    public SysApplicationCase selectSysApplicationCaseById(Long id);

    public List<SysApplicationCase> selectSysApplicationCaseList(SysApplicationCase sysApplicationCase);

    public int insertSysApplicationCase(SysApplicationCase sysApplicationCase);

    public int updateSysApplicationCase(SysApplicationCase sysApplicationCase);

    public int deleteSysApplicationCaseByIds(Long[] ids);

    public int deleteSysApplicationCaseById(Long id);
}
